
<div class='row'>
  <div class="col-lg-2"></div>
  <div class="col-lg-8 user-block">
    <!-- <h4>Edit <%#= resource_name.to_s.humanize %></h4> -->

    <%= simple_form_for(resource, as: resource_name, url: registration_path(resource_name), html: { method: :put }) do |f| %>
      <%= f.error_notification %>

      <div class="form-inputs">
        <%= f.input :username, required: true, autofocus: true %>

        <%= f.input :email, required: true %>

        <% if devise_mapping.confirmable? && resource.pending_reconfirmation? %>
          <p>Currently waiting confirmation for: <%= resource.unconfirmed_email %></p>
        <% end %>

        <%= f.input :password,
                    hint: "leave it blank if you don't want to change it",
                    required: false,
                    input_html: { autocomplete: "new-password" } %>
        <%= f.input :password_confirmation,
                    required: false,
                    input_html: { autocomplete: "new-password" } %>
        <%= f.input :current_password,
                    hint: "we need your current password to confirm your changes",
                    required: true,
                    input_html: { autocomplete: "current-password" } %>
      </div>
      <hr>
      <%= f.simple_fields_for :person, resource.person do |pform| %>
        <%= pform.input :firstname %>
        <%= pform.input :lastname %>
        <%= pform.input :adress %>
        <%= pform.input :phone %>
        <%= pform.input :moreinfo %>
      <% end %>

      <div class="form-actions">
        <%= f.button :submit, "Update", class: "btn-outline-warning" %>
      </div>
    <% end %>

    <!-- <h3>Cancel my account</h3> -->

    <!-- <p>Unhappy? <%#= link_to "Cancel my account", registration_path(resource_name), data: { confirm: t('confirm.sure') }, method: :delete %></p> -->

    <%#= link_to "Back", :back %>
    <br>
  </div>
  <div class="col-lg-2"></div>
</div>

